.bd{
  background-color: #ddebe3;
  font-family: 'Roboto Mono', monospace;
}
header{
  background-image: url("hhh.jpg");
  background-size: 100%;
  height: 530px;
  weight: 100%;
}
.zag{
  display: flex;
  justify-content: center;
  align-items: center;
}
.content{
  display: flex;
  justify-content: center;
}
.kk {
  background-color: #8cad9b;
  border-radius: 25px;
}
.photo{
  display: flex;
  justify-content: space-around;
}
.photo img{
  border-radius: 25px;
}

.price{
    padding: 20px 20px 0px 20px;
    min-height: 200px;
    border-radius: 5px;
    max-width: 660px;

}
.calc_title{
    font-size: 28px;
    color: #ee1d25;
    margin: 0 0 20px;
}
.result{
    padding: 20px 0 0;
    margin: 20px 0;
    font-size: 24px;
    border-top: 1px solid #e0e0e0;
}
span.total{
    color: #ed1d25;
}
.calculator input[type="text"], select {
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-right: 10px;
    margin-bottom: 10px;
}

figure{
  display: flex;
  justify-content: space-around;
}
.footer{
  display:flex;
  justify-content:flex-end;
}

@media only screen and (max-device-width: 590px)
{
  .photo{
    display: flex;
    flex-direction: column;
    text-align: center;
  }
